@import url('https://fonts.googleapis.com/css?family=Montserrat:600|Open+Sans');

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  background: #f5f5f58a;
  color: #999;
}

.container-fluid {
  margin: 0 auto;
  text-align: center;
  padding: 0px 50px 50px 50px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

h3 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  color: #333;
  font-size: 2.3rem;
  margin: 1.3rem 0;
}

a {
  text-decoration: none;
  margin: 1rem 0;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 0.8rem;
  letter-spacing: 1px;
}

p {
  font-size: 0.8rem;
  margin: 1rem 0;
  line-height: 1.5;
}

hr {
  display: block;
  margin: auto;
  width: 80%;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  padding: 0;
}

.logo-wrapper #logo {
  width: 160px;
  height: auto;
  padding: 2px;
  margin-top: 10px;
  vertical-align: middle;
}

.sub-section {
  max-width: 600px;
  margin: 1rem auto;
}

.section h4 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  color: #56ceba;
  font-size: 1.6rem;
  margin: 1rem 0 0.6rem;
}

.section a {
  color: #5b7abb;
  display: block;
}

.section:hover a {
  text-decoration: none;
}

.services-grid {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}

.section {
  background: #fff;
  margin: 20px;
  padding: 10px;
  border-radius: 4px;
  text-align: center;
  -webkit-box-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  border: 2px solid #e7e7e7;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.section:hover {
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08);
}

.section i {
  font-size: 3.25rem;
  margin: 1rem 0;
}

.section1 i,
.section1 h4,
.section1 .cta {
  color: #42b7ca;
}

.section1:hover {
  border: 2px solid #42b7ca;
}

.section2 i,
.section2 h4,
.section2 .cta {
  color: #425fca;
}

.section2:hover {
  border: 2px solid #425fca;
}

.section3 i,
.section3 h4,
.section3 .cta {
  color: #9c42ca;
}

.section3:hover {
  border: 2px solid #9c42ca;
}

.section .cta i {
  font-size: 0.6rem;
}

.section > * {
  flex: 1 1 100%;
}

.section .cta {
  align-self: flex-end;
}

@media all and (max-width:900px) {
  .services-grid {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
  }
}

footer {
  position: sticky;
}

.footer-wrapper {
  margin-top: 0px;
  color: #555;
  font-weight: 300;
  display: block;
  margin-bottom: 0;
  text-align: center;
}

.footer-wrapper a {
  color: #1975d1;
}

.icon-link {
  vertical-align: middle;
  font-size: 15px;
}

.img-link {
	width: 18px;
	height: auto;
	top: 3px;
	position: relative
}